@media screen and (max-width: 768px){
    .Mobile_app-title {
    font-size: 42px;
    margin-top: 20px;
    font-weight: 900;
    color: #fff;
}

.btn1 {
    font-size: 11px;
    padding: 15px 15px;
}

.Hero-title {
    font-size: 48px;
}

.carousel-caption {
    right: 0%;
    bottom: -4.75rem;
    left: 15%;
}

#carouselExampleFade {
    margin-top: -22%;
    padding-top: 0;
}

.carousel {
    height: 80vh;
}
.carousel-item {
    height: 80vh;
}

/* ABOUT  */

.about-suptitle{
    margin-top: 10%;
}

.about-title{
    font-size: 36px;
}

.about-paragraph{
    font-size: 16px;
    line-height: 1.5;
}

/* FEATURES */

.Features {
    padding: 15% 0%;
}

.feature-title{
    font-size: 36px;
}

/* WORK TIME FRAME */

.work-time-frame {
    position: absolute;
    /* overflow: hidden; */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 7% 20px;
}

.work-time-card {
    position: relative;
    /* overflow: hidden; */
    width: 100%;
    height: 700px;
    padding: 15px;
    border-radius: 5px;
    background-size: 100%;
    -webkit-box-shadow: 0 5px 10px 0 rgba(26, 47, 51, .11);
    box-shadow: 0 5px 10px 0 rgba(26, 47, 51, .11);
}

    .time-card {
        /* position: absolute; */
        right: 0;
        top: 53%;
        background-color: #fff;
        padding: 33px;
        border-radius: 10px;
        margin: 0px 17px;
        width: 90%;
    }

    /* Testimonial */

    .Testimonial {
    margin-top: 15%;
}

.Testimonial-title{
    font-size: 36px;
}

.testimonial-card {
    border: 1px dashed #ccc;
    padding: 5px;
    border-radius: 12px;
    background-color: #fff;
    min-height: 280px;
    position: relative;
    transition: 0.3s ease;
}

.author-name{
    font-size: 11px;
}

.testimonial-nav span {
   display: none;
}

.Testimonial {
    padding-bottom: 20%;
}

/* Newsletter */

.Newsletter-title{
    font-size: 36px;
}

.Newsletter-bottom-paragraph{
    display: none;
}

.newsletter-input{
    width: 100%;
}
.newsletter-button {    
    font-size: 12px;
    letter-spacing: 2px;
    margin-top: 10%;
}

.social_link{
    margin-top: -28px;
}
}

@media (min-width: 576px) {
    .modal-dialog {       
        margin-right:25px !important;

    }
}